map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: dbdaa730-91cc-424a-8e6c-ab0da971bbd3
  playerICName: Pilfers-your-Possessions
  playerOOCName: a_spiffy_fellow
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f36e1f51-6578-454e-8b91-2852a5183f4b
  playerICName: Iris Softcoat
  playerOOCName: Amatiramasu
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Mr Giggles
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Helen Hoenshell
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Felix Basinger
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Keturah Zadovsky
  playerOOCName: bobbyplus
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 9ade653b-5b55-47e6-8f37-eb427962bbb1
  playerICName: Rodger Winton
  playerOOCName: CheesusTLard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: Hudrin Haur
  playerOOCName: Crob
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Daisy Starseeker
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70cd49c3-5333-441d-99aa-2c7335238ea7
  playerICName: Silly Willy
  playerOOCName: DreammyRR
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 70cd49c3-5333-441d-99aa-2c7335238ea7
  playerICName: Eats-The-Singo
  playerOOCName: DreammyRR
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Lifts-The-Boxes
  playerOOCName: Gabumon
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: John Tider
  playerOOCName: HenryIsStupid
- observer: True
  antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: Looks-Like-Candy
  playerOOCName: Hoseatron
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d798ae31-5098-4efe-94b1-f4d50ecd9fe9
  playerICName: Atypoides Nuragicus
  playerOOCName: InOutSane
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: efb4d65c-dc10-4d48-a39c-d9c6e263b6e6
  playerICName: Lexi Smith
  playerOOCName: lightening_orb
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: efb4d65c-dc10-4d48-a39c-d9c6e263b6e6
  playerICName: space dragon (512)
  playerOOCName: lightening_orb
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 53434168-e1d1-4779-b4ca-9d38b3ee7103
  playerICName: Arch Stanton
  playerOOCName: Mato_Mykose
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Astor Debb
  playerOOCName: Max_Power
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5855a7cf-156e-4d10-9ecc-38a73cc044b4
  playerICName: Natasha Enderly
  playerOOCName: Mezides
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5855a7cf-156e-4d10-9ecc-38a73cc044b4
  playerICName: Nikolas Isemann
  playerOOCName: Mezides
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f47ec457-4c44-4a3d-aad6-0d5a7c78f94e
  playerICName: Joseph Mayers
  playerOOCName: RyanStrudfelt
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f8752178-79ff-44f7-8871-5dcc17cb83b4
  playerICName: Carson Berkheimer
  playerOOCName: SHOTbyGUN
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 52bb67df-f353-4264-81b6-6fd693b2ba01
  playerICName: Rocco Langton
  playerOOCName: Slartibartfast
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Smegy Bean
  playerOOCName: SmegyBean
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: The poltergeist of peaceful ruin (183)
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Mima Burnwood
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0b3f360-fa51-42ac-ac1b-18f6f046b0c4
  playerICName: Ammonia Shogun (813)
  playerOOCName: TessKobold
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d0b3f360-fa51-42ac-ac1b-18f6f046b0c4
  playerICName: Grabs-Your-Artifact
  playerOOCName: TessKobold
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Szymon Ocipa
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Selenops Reclusa
  playerOOCName: XGabriel08X
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: John White
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Kolod
  playerOOCName: Zeralutz
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (512)[/color] ([color=gray]lightening_orb[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (33%)

  - Survive | [color=green]Success![/color]




  [color=crimson]Syndicate minor victory![/color]

  No nuclear operatives died.

  The operatives were:

  - [color=White]Agent Oscar[/color] ([color=gray]Hoseatron[/color])
server_id: wizards
server_name: miros
roundId: 53636
endTick: 1073988
duration: 01:35:11.5609551
fileCount: 468
size: 104419147
uncompressedSize: 499631342
endTime: 09:56:39.5308671
...
